<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Courtrai</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Courtrai"/>
<meta name="wx_page_id" content="644376"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Courtrai" id="wxsec1"><h1 class="pagetitle" id="wx1">Courtrai</h1>

<wx:template id="wx_t1" pagename="Template:Comune_belga" page_id="1432272"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx4"><span style="float:right;" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx6">
<td align="center" colspan="2" style="border-left: 1px solid #808080; border-right: solid 1px #808080; border-bottom: solid 1px #808080; background:#F0F0F0" id="wx7">
<table style="background:#F0F0F0; text-align: center; border-collapse:collapse" id="wx8">
<tr style="vertical-align: middle" id="wx9">
<td style="border: 0;" id="wx10">
<div class="wx_image" wx:align="left" id="wx11"><a href="/wit/Immagine:Flag_of_Courtray.svg" title="Courtrai - Bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Courtray.svg" id="wx12"><img src="/wit/Immagine:Flag_of_Courtray.svg" alt="Courtrai - Bandiera" width="125" id="wx13"/></a></div>
</td>
<td id="wx14"/>
<td id="wx15"/>
<td style="border:1" id="wx16">
<div class="wx_image" wx:align="right" id="wx17"><a href="/wit/Immagine:Armoiries_Courtrai.png" title="Courtrai - Stemma" wx:linktype="image" wx:pagename="Immagine:Armoiries_Courtrai.png" id="wx18"><img src="/wit/Immagine:Armoiries_Courtrai.png" alt="Courtrai - Stemma" width="80" id="wx19"/></a></div>
</td>
</tr>

<tr style="font-size:smaller" id="wx20">
<td style="border:0" id="wx21"/>
<td id="wx22"/>
<td id="wx23"/>
<td style="border:0" id="wx24"/>
</tr>
</table>
</td>
</tr>

<tr id="wx25">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx26"><b id="wx27"><a href="/wit/Immagine:Broeltorens.jpg" title="Panorama di Courtrai" wx:linktype="image" wx:pagename="Immagine:Broeltorens.jpg" id="wx28"><img src="/wit/Immagine:Broeltorens.jpg" alt="Panorama di Courtrai" width="300" id="wx29"/></a></b> </td>
</tr>

<tr id="wx30">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx31">
<p id="wx32">Nome ufficiale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx33">
<p id="wx34">Kortrijk</p>
</td>
</tr>

<tr id="wx35">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx36"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx37">Stato</a>
<p id="wx38">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx39"><a href="/wit/Immagine:Flag_of_Belgium_%28civil%29.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Belgium_(civil).svg" id="wx40"><img src="/wit/Immagine:Flag_of_Belgium_%28civil%29.svg" alt="bandiera" width="20" id="wx41"/></a> <a href="/wit/Belgio" title="Belgio" wx:linktype="known" wx:pagename="Belgio" wx:page_id="1386526" id="wx42">Belgio</a> </td>
</tr>

<tr id="wx43">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx44"><a href="/wit/Suddivisioni_del_Belgio" title="Suddivisioni del Belgio" wx:linktype="known" wx:pagename="Suddivisioni_del_Belgio" wx:page_id="94991" id="wx45">Regione</a>
<p id="wx46">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx47"><a href="/wit/Immagine:Flag_of_Flanders.svg" title="Bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Flanders.svg" id="wx48"><img src="/wit/Immagine:Flag_of_Flanders.svg" alt="Bandiera" width="22" id="wx49"/></a> <a href="/wit/Fiandre" title="Fiandre" wx:linktype="known" wx:pagename="Fiandre" wx:page_id="77254" id="wx50">Fiandre</a> </td>
</tr>

<tr id="wx51">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx52">
<p id="wx53">Provincia:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx54"><a href="/wit/Provincia_delle_Fiandre_Occidentali" title="Provincia delle Fiandre Occidentali" wx:linktype="known" wx:pagename="Provincia_delle_Fiandre_Occidentali" wx:page_id="73143" id="wx55">Fiandre Occidentali</a> </td>
</tr>

<tr id="wx56">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx57"><a href="/wit/Arrondissement_belgi" title="Arrondissement belgi" wx:linktype="known" wx:pagename="Arrondissement_belgi" wx:page_id="679421" id="wx58">Arrondissement</a>
<p id="wx59">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx60"><a href="/wit/Arrondissement_di_Courtrai" title="Arrondissement di Courtrai" wx:linktype="known" wx:pagename="Arrondissement_di_Courtrai" wx:page_id="898594" id="wx61">Courtrai</a> </td>
</tr>

<tr id="wx62">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx63"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx64">Coordinate</a>
<p id="wx65">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx66"><span class="plainlinksneverexpand" id="wx67"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_49_N_03_16_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx68"><span class="geo-default" id="wx69"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°49′N 03°16′E" id="wx70"><span class="latitude" id="wx71">50°49′N</span> <span class="longitude" id="wx72">03°16′E</span></span></span><span class="geo-multi-punct" id="wx73">﻿ /</span> <span class="geo-nondefault" id="wx74"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.817 3.267" id="wx75"><span class="latitude" id="wx76">50.817</span>, <span class="longitude" id="wx77">3.267</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx78">Coordinate</a>: <span class="plainlinksneverexpand" id="wx79"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_49_N_03_16_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx80"><span class="geo-default" id="wx81"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°49′N 03°16′E" id="wx82"><span class="latitude" id="wx83">50°49′N</span> <span class="longitude" id="wx84">03°16′E</span></span></span><span class="geo-multi-punct" id="wx85">﻿ /</span> <span class="geo-nondefault" id="wx86"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.817 3.267" id="wx87"><span class="latitude" id="wx88">50.817</span>, <span class="longitude" id="wx89">3.267</span></span></span></a></span></span> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx91"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx92">Altitudine</a>
<p id="wx93">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx94">
<p id="wx95"> <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx96">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx97">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx98"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx99">Superficie</a>
<p id="wx100">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx101">
<p id="wx102">80,03 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx103">km²</a></p>
</td>
</tr>

<tr id="wx104">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx105"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx106">Abitanti</a>
<p id="wx107">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx108">
<p id="wx109">73.777  <small id="wx110">(01-01-2007)</small></p>
</td>
</tr>

<tr id="wx111">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx112"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx113">Densità</a>
<p id="wx114">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx115">
<p id="wx116">922 ab./<a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx117">km²</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx118">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx119"><a href="/wit/Comuni_limitrofi" title="Comuni limitrofi" wx:linktype="known" wx:pagename="Comuni_limitrofi" wx:page_id="24424" id="wx120">Comuni contigui</a>
<p id="wx121">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx122"/>
</tr>

<tr id="wx123">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx124"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx125">CAP</a>
<p id="wx126">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx127">
<p id="wx128">8500</p>
</td>
</tr>

<tr id="wx129">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx130"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx131">Prefisso tel</a>
<p id="wx132">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx133">
<p id="wx134">056</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx136">
<p id="wx137">Targa:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx138"/>
</tr>

<tr class="hiddenStructure noprint" id="wx139">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx140">
<p id="wx141">Status:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx142"/>
</tr>

<tr class="hiddenStructure noprint" id="wx143">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx144">
<p id="wx145">Codice comunale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx146">
<p id="wx147">{{{codiceComune}}}</p>
</td>
</tr>

<tr id="wx148">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx149"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx150">Sindaco</a>
<p id="wx151">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx152">
<p id="wx153">Stefaan De Clerck</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx154">
<td colspan="2" align="left" bgcolor="#EFEFEF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx155"><small id="wx156"/> </td>
</tr>

<tr id="wx157">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx158">
<div style="width: 253px; float:margin: 0 auto; clear:both;" id="wx159">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 250px" id="wx160"><a href="/wit/Immagine:Belgio.svg" title="Courtrai (Belgio)" wx:linktype="image" wx:pagename="Immagine:Belgio.svg" id="wx161"><img src="/wit/Immagine:Belgio.svg" alt="Courtrai (Belgio)" width="250" id="wx162"/></a><br id="wx163"/>
<div style="position: absolute; z-index: 2; top: 35.6%; left: 18.5%; height: 0; width: 0; margin: 0; padding: 0;" id="wx164">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx165"><a href="/wit/Immagine:Red_pog.svg" title="Courtrai" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx166"><img src="/wit/Immagine:Red_pog.svg" alt="Courtrai" width="8" height="8" id="wx167"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx168"><span style="padding: 1px;" id="wx169">Courtrai</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx170">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx171"><a href="/wit/Immagine:KortrijkLocation.png" title="" wx:linktype="image" wx:pagename="Immagine:KortrijkLocation.png" id="wx172"><img src="/wit/Immagine:KortrijkLocation.png" alt="" width="180" id="wx173"/></a> </td>
</tr>

<tr id="wx174">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx175"><a href="http://www.Kortrijk.be" class="external text" wx:linktype="external" rel="nofollow" id="wx176">Sito istituzionale</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx177"><b id="wx178">Courtrai</b> (anticamente <i id="wx179">Courtray</i>, <a href="/wit/Lingua_olandese" title="Lingua olandese" wx:linktype="known" wx:pagename="Lingua_olandese" wx:page_id="1044379" id="wx180">olandese</a> <i id="wx181">Kortrijk</i>) è un comune del <a href="/wit/Fiandre" title="Fiandre" wx:linktype="known" wx:pagename="Fiandre" wx:page_id="77254" id="wx182">Belgio fiammingo</a>, nella provincia delle <a href="/wit/Fiandre_Occidentali" title="Fiandre Occidentali" wx:linktype="known" wx:pagename="Fiandre_Occidentali" wx:page_id="1456853" id="wx183">Fiandre Occidentali</a>.</p>

<p id="wx184">Si trova a nord-est della città <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx185">francese</a> di <a href="/wit/Lilla" title="Lilla" wx:linktype="known" wx:pagename="Lilla" wx:page_id="12369" id="wx186">Lilla</a> e a sud-est di <a href="/wit/Gand" title="Gand" wx:linktype="known" wx:pagename="Gand" wx:page_id="204041" id="wx187">Gand</a>.</p>

<a id="Citt.C3.A0_Gemellate" name="Citt.C3.A0_Gemellate"/>
<wx:section level="2" title="Città Gemellate" id="wxsec2"><h2 id="wx188">Città Gemellate</h2>

<ul id="wx189">
<li id="wx190"><a href="/wit/Frascati" title="Frascati" wx:linktype="known" wx:pagename="Frascati" wx:page_id="31853" id="wx191">Frascati</a>
<p id="wx192">- <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx193">Italia</a></p>
</li>

<li id="wx194"><a href="/wit/Bad_Godesberg" title="Bad Godesberg" wx:linktype="known" wx:pagename="Bad_Godesberg" wx:page_id="563024" id="wx195">Bad Godesberg</a>
<p id="wx196">- <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx197">Germania</a></p>
</li>

<li id="wx198"><a href="/wit/Windsor_and_Maidenhead" title="Windsor and Maidenhead" wx:linktype="known" wx:pagename="Windsor_and_Maidenhead" wx:page_id="1236547" id="wx199">Windsor and Maidenhead</a>
<p id="wx200">- <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx201">Inghilterra</a></p>
</li>

<li id="wx202"><a href="/wit/Saint-Cloud" title="Saint-Cloud" wx:linktype="known" wx:pagename="Saint-Cloud" wx:page_id="189422" id="wx203">Saint-Cloud</a>
<p id="wx204">- <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx205">Francia</a></p>
</li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec3"><h2 id="wx206">Voci correlate</h2>

<ul id="wx207">
<li id="wx208"><a href="/wit/Battaglia_di_Courtrai" title="Battaglia di Courtrai" wx:linktype="known" wx:pagename="Battaglia_di_Courtrai" wx:page_id="748110" id="wx209">Battaglia di Courtrai</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec4"><h2 id="wx210">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx211">
<ul id="wx212">
<li id="wx213"><a href="http://commons.wikimedia.org/wiki/Category:Kortrijk" class="extiw" title="commons:Category:Kortrijk" wx:linktype="interwiki" wx:pagename="commons:Category:Kortrijk" id="wx214">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx215">
<li id="wx216"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx217"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx218"/></a> <b id="wx219"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx220">Wikimedia Commons</a></b>
<p id="wx221">contiene file multimediali su <b id="wx222"><a href="http://commons.wikimedia.org/wiki/Category:Kortrijk" class="extiw" title="commons:Category:Kortrijk" wx:linktype="interwiki" wx:pagename="commons:Category:Kortrijk" id="wx223">Courtrai</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx224"><a href="/wit/Immagine:Kortrijk_GroteMarkt.jpg" title="Courtrai, il Grote Markt" wx:linktype="image" wx:pagename="Immagine:Kortrijk_GroteMarkt.jpg" id="wx225"><img src="/wit/Immagine:Kortrijk_GroteMarkt.jpg" alt="Courtrai, il Grote Markt" width="200" id="wx226"/></a> 

<div class="thumbcaption" id="wx227">
<p id="wx228">Courtrai, il Grote Markt</p>
</div>
</div>

<wx:template id="wx_t3" pagename="Template:Fiandre_Occidentali" page_id="544586"/>
<div class="NavFrame" id="wx229">
<div class="NavPic" id="wx230"><a href="/wit/Immagine:Flag_of_West_Flanders.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_West_Flanders.svg" id="wx231"><img src="/wit/Immagine:Flag_of_West_Flanders.svg" alt="" width="40" id="wx232"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx233"><a href="/wit/Belgio" title="Belgio" wx:linktype="known" wx:pagename="Belgio" wx:page_id="1386526" id="wx234">Belgio</a>
<p id="wx235">· Comuni della <a href="/wit/Suddivisioni_del_Belgio" title="Suddivisioni del Belgio" wx:linktype="known" wx:pagename="Suddivisioni_del_Belgio" wx:page_id="94991" id="wx236">Provincia</a> delle <a href="/wit/Fiandre_Occidentali" title="Fiandre Occidentali" wx:linktype="known" wx:pagename="Fiandre_Occidentali" wx:page_id="1456853" id="wx237">Fiandre Occidentali</a></p>
</div>

<div class="NavContent" id="wx238">
<table id="wx239">
<tr id="wx240">
<td align="center" style="font-size: 90%;" colspan="2" id="wx241"/>
<td style="padding: 0 2em 0 2em; text-align: center; font-size: 90%;" id="wx242">
<p id="wx243"><a href="/wit/Alveringem" title="Alveringem" wx:linktype="known" wx:pagename="Alveringem" wx:page_id="1746623" id="wx244">Alveringem</a> · <a href="/wit/Anzegem" title="Anzegem" wx:linktype="known" wx:pagename="Anzegem" wx:page_id="1747010" id="wx245">Anzegem</a> · <a href="/wit/Ardooie" title="Ardooie" wx:linktype="known" wx:pagename="Ardooie" wx:page_id="1746938" id="wx246">Ardooie</a> · <a href="/wit/Avelgem" title="Avelgem" wx:linktype="known" wx:pagename="Avelgem" wx:page_id="1747023" id="wx247">Avelgem</a> · <a href="/wit/Beernem" title="Beernem" wx:linktype="known" wx:pagename="Beernem" wx:page_id="1746847" id="wx248">Beernem</a> · <a href="/wit/Blankenberge" title="Blankenberge" wx:linktype="known" wx:pagename="Blankenberge" wx:page_id="729875" id="wx249">Blankenberge</a> · <a href="/wit/Bredene" title="Bredene" wx:linktype="known" wx:pagename="Bredene" wx:page_id="1746654" id="wx250">Bredene</a> · <a href="/wit/Bruges" title="Bruges" wx:linktype="known" wx:pagename="Bruges" wx:page_id="609724" id="wx251">Bruges</a> · <a href="/wit/Courtrai" title="Courtrai" wx:linktype="self" wx:pagename="Courtrai" wx:page_id="644376" id="wx252">Courtrai</a> · <a href="/wit/Damme" title="Damme" wx:linktype="known" wx:pagename="Damme" wx:page_id="1215839" id="wx253">Damme</a> · <a href="/wit/De_Panne" title="De Panne" wx:linktype="known" wx:pagename="De_Panne" wx:page_id="736791" id="wx254">De Panne</a> · <a href="/wit/Deerlijk" title="Deerlijk" wx:linktype="known" wx:pagename="Deerlijk" wx:page_id="1747028" id="wx255">Deerlijk</a> · <a href="/wit/De_Haan" title="De Haan" wx:linktype="known" wx:pagename="De_Haan" wx:page_id="1746659" id="wx256">De Haan</a> · <a href="/wit/Dentergem" title="Dentergem" wx:linktype="known" wx:pagename="Dentergem" wx:page_id="1746940" id="wx257">Dentergem</a> · <a href="/wit/Diksmuide" title="Diksmuide" wx:linktype="known" wx:pagename="Diksmuide" wx:page_id="1338424" id="wx258">Diksmuide</a> · <a href="/wit/Furnes" title="Furnes" wx:linktype="known" wx:pagename="Furnes" wx:page_id="1077705" id="wx259">Furnes</a> · <a href="/wit/Gistel" title="Gistel" wx:linktype="known" wx:pagename="Gistel" wx:page_id="1746663" id="wx260">Gistel</a> · <a href="/wit/Harelbeke" title="Harelbeke" wx:linktype="known" wx:pagename="Harelbeke" wx:page_id="1747038" id="wx261">Harelbeke</a> · <a href="/wit/Heuvelland" title="Heuvelland" wx:linktype="known" wx:pagename="Heuvelland" wx:page_id="1746705" id="wx262">Heuvelland</a> · <a href="/wit/Hooglede" title="Hooglede" wx:linktype="known" wx:pagename="Hooglede" wx:page_id="1746905" id="wx263">Hooglede</a> · <a href="/wit/Houthulst" title="Houthulst" wx:linktype="known" wx:pagename="Houthulst" wx:page_id="1746102" id="wx264">Houthulst</a> · <a href="/wit/Ichtegem" title="Ichtegem" wx:linktype="known" wx:pagename="Ichtegem" wx:page_id="1746666" id="wx265">Ichtegem</a> · <a href="/wit/Ingelmunster" title="Ingelmunster" wx:linktype="known" wx:pagename="Ingelmunster" wx:page_id="1746911" id="wx266">Ingelmunster</a> · <a href="/wit/Izegem" title="Izegem" wx:linktype="known" wx:pagename="Izegem" wx:page_id="1746917" id="wx267">Izegem</a> · <a href="/wit/Jabbeke" title="Jabbeke" wx:linktype="known" wx:pagename="Jabbeke" wx:page_id="1746855" id="wx268">Jabbeke</a> · <a href="/wit/Knokke-Heist" title="Knokke-Heist" wx:linktype="known" wx:pagename="Knokke-Heist" wx:page_id="731344" id="wx269">Knokke-Heist</a> · <a href="/wit/Koekelare" title="Koekelare" wx:linktype="known" wx:pagename="Koekelare" wx:page_id="1746109" id="wx270">Koekelare</a> · <a href="/wit/Koksijde" title="Koksijde" wx:linktype="known" wx:pagename="Koksijde" wx:page_id="1746627" id="wx271">Koksijde</a> · <a href="/wit/Kortemark" title="Kortemark" wx:linktype="known" wx:pagename="Kortemark" wx:page_id="1746111" id="wx272">Kortemark</a> · <a href="/wit/Kuurne" title="Kuurne" wx:linktype="known" wx:pagename="Kuurne" wx:page_id="1747043" id="wx273">Kuurne</a> · <a href="/wit/Langemark-Poelkapelle" title="Langemark-Poelkapelle" wx:linktype="known" wx:pagename="Langemark-Poelkapelle" wx:page_id="1746708" id="wx274">Langemark-Poelkapelle</a> · <a href="/wit/Ledegem" title="Ledegem" wx:linktype="known" wx:pagename="Ledegem" wx:page_id="1746920" id="wx275">Ledegem</a> · <a href="/wit/Lendelede" title="Lendelede" wx:linktype="known" wx:pagename="Lendelede" wx:page_id="1747045" id="wx276">Lendelede</a> · <a href="/wit/Lichtervelde" title="Lichtervelde" wx:linktype="known" wx:pagename="Lichtervelde" wx:page_id="1746925" id="wx277">Lichtervelde</a> · <a href="/wit/Lo-Reninge" title="Lo-Reninge" wx:linktype="known" wx:pagename="Lo-Reninge" wx:page_id="1746115" id="wx278">Lo-Reninge</a> · <a href="/wit/Menen" title="Menen" wx:linktype="known" wx:pagename="Menen" wx:page_id="731367" id="wx279">Menen</a> · <a href="/wit/Mesen" title="Mesen" wx:linktype="known" wx:pagename="Mesen" wx:page_id="1746710" id="wx280">Mesen</a> · <a href="/wit/Meulebeke" title="Meulebeke" wx:linktype="known" wx:pagename="Meulebeke" wx:page_id="1746941" id="wx281">Meulebeke</a> · <a href="/wit/Middelkerke" title="Middelkerke" wx:linktype="known" wx:pagename="Middelkerke" wx:page_id="1746678" id="wx282">Middelkerke</a> · <a href="/wit/Moorslede" title="Moorslede" wx:linktype="known" wx:pagename="Moorslede" wx:page_id="1746928" id="wx283">Moorslede</a> · <a href="/wit/Nieuwpoort" title="Nieuwpoort" wx:linktype="known" wx:pagename="Nieuwpoort" wx:page_id="1095931" id="wx284">Nieuwpoort</a> · <a href="/wit/Oostkamp" title="Oostkamp" wx:linktype="known" wx:pagename="Oostkamp" wx:page_id="630444" id="wx285">Oostkamp</a> · <a href="/wit/Oostrozebeke" title="Oostrozebeke" wx:linktype="known" wx:pagename="Oostrozebeke" wx:page_id="1746947" id="wx286">Oostrozebeke</a> · <a href="/wit/Ostenda" title="Ostenda" wx:linktype="known" wx:pagename="Ostenda" wx:page_id="244305" id="wx287">Ostenda</a> · <a href="/wit/Oudenburg" title="Oudenburg" wx:linktype="known" wx:pagename="Oudenburg" wx:page_id="1746683" id="wx288">Oudenburg</a> · <a href="/wit/Pittem" title="Pittem" wx:linktype="known" wx:pagename="Pittem" wx:page_id="1746955" id="wx289">Pittem</a> · <a href="/wit/Poperinge" title="Poperinge" wx:linktype="known" wx:pagename="Poperinge" wx:page_id="1746717" id="wx290">Poperinge</a> · <a href="/wit/Roulers" title="Roulers" wx:linktype="known" wx:pagename="Roulers" wx:page_id="1746872" id="wx291">Roulers</a> · <a href="/wit/Ruiselede" title="Ruiselede" wx:linktype="known" wx:pagename="Ruiselede" wx:page_id="1746962" id="wx292">Ruiselede</a> · <a href="/wit/Spiere-Helkijn" title="Spiere-Helkijn" wx:linktype="known" wx:pagename="Spiere-Helkijn" wx:page_id="1747035" id="wx293">Spiere-Helkijn</a> · <a href="/wit/Staden" title="Staden" wx:linktype="known" wx:pagename="Staden" wx:page_id="1746931" id="wx294">Staden</a> · <a href="/wit/Tielt" title="Tielt" wx:linktype="known" wx:pagename="Tielt" wx:page_id="1746973" id="wx295">Tielt</a> · <a href="/wit/Torhout" title="Torhout" wx:linktype="known" wx:pagename="Torhout" wx:page_id="1746857" id="wx296">Torhout</a> · <a href="/wit/Vleteren" title="Vleteren" wx:linktype="known" wx:pagename="Vleteren" wx:page_id="1746719" id="wx297">Vleteren</a> · <a href="/wit/Waregem" title="Waregem" wx:linktype="known" wx:pagename="Waregem" wx:page_id="726247" id="wx298">Waregem</a> · <a href="/wit/Wervik" title="Wervik" wx:linktype="known" wx:pagename="Wervik" wx:page_id="1746726" id="wx299">Wervik</a> · <a href="/wit/Wevelgem" title="Wevelgem" wx:linktype="known" wx:pagename="Wevelgem" wx:page_id="1747051" id="wx300">Wevelgem</a> · <a href="/wit/Wielsbeke" title="Wielsbeke" wx:linktype="known" wx:pagename="Wielsbeke" wx:page_id="1746978" id="wx301">Wielsbeke</a> · <a href="/wit/Wingene" title="Wingene" wx:linktype="known" wx:pagename="Wingene" wx:page_id="1746982" id="wx302">Wingene</a> · <a href="/wit/Ypres" title="Ypres" wx:linktype="known" wx:pagename="Ypres" wx:page_id="536899" id="wx303">Ypres</a> · <a href="/wit/Zedelgem" title="Zedelgem" wx:linktype="known" wx:pagename="Zedelgem" wx:page_id="1746861" id="wx304">Zedelgem</a> · <a href="/wit/Zonnebeke" title="Zonnebeke" wx:linktype="known" wx:pagename="Zonnebeke" wx:page_id="959193" id="wx305">Zonnebeke</a> · <a href="/wit/Zuienkerke" title="Zuienkerke" wx:linktype="known" wx:pagename="Zuienkerke" wx:page_id="1746866" id="wx306">Zuienkerke</a> · <a href="/wit/Zwevegem" title="Zwevegem" wx:linktype="known" wx:pagename="Zwevegem" wx:page_id="1747054" id="wx307">Zwevegem</a></p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Courtrai" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx308">Categorie</a>: <span dir="ltr" id="wx309"><a href="/wit/Categoria:Citt%C3%A0_del_Belgio" title="Categoria:Città del Belgio" wx:linktype="known" wx:pagename="Categoria:Città_del_Belgio" wx:page_id="73150" id="wx310">Città del Belgio</a></span> | <span dir="ltr" id="wx311"><a href="/wit/Categoria:Comuni_della_regione_delle_Fiandre" title="Categoria:Comuni della regione delle Fiandre" wx:linktype="known" wx:pagename="Categoria:Comuni_della_regione_delle_Fiandre" wx:page_id="699752" id="wx312">Comuni della regione delle Fiandre</a></span> | <span dir="ltr" id="wx313"><a href="/wit/Categoria:Comuni_della_provincia_delle_Fiandre_Occidentali" title="Categoria:Comuni della provincia delle Fiandre Occidentali" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_delle_Fiandre_Occidentali" wx:page_id="701475" id="wx314">Comuni della provincia delle Fiandre Occidentali</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%9A%D0%BE%D1%80%D1%82%D1%80%D0%B5%D0%B9%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="bg:Кортрейк" id="wx315">Български</a> | <a href="http://br.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="br:Kortrijk" id="wx316">Brezhoneg</a> | <a href="http://ca.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="ca:Kortrijk" id="wx317">Català</a> | <a href="http://de.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="de:Kortrijk" id="wx318">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="en:Kortrijk" id="wx319">English</a> | <a href="http://eo.wikipedia.org/wiki/Kortrejko" class="external" wx:linktype="interwiki" wx:pagename="eo:Kortrejko" id="wx320">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Courtrai" class="external" wx:linktype="interwiki" wx:pagename="es:Courtrai" id="wx321">Español</a> | <a href="http://fi.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="fi:Kortrijk" id="wx322">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Courtrai" class="external" wx:linktype="interwiki" wx:pagename="fr:Courtrai" id="wx323">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%95%D7%A8%D7%98%D7%A8%D7%99%D7%99%D7%A7" class="external" wx:linktype="interwiki" wx:pagename="he:קורטרייק" id="wx324">עברית</a> | <a href="http://la.wikipedia.org/wiki/Cortoriacum" class="external" wx:linktype="interwiki" wx:pagename="la:Cortoriacum" id="wx325">Latina</a> | <a href="http://nds.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="nds:Kortrijk" id="wx326">Plattdüütsch</a> | <a href="http://nl.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="nl:Kortrijk" id="wx327">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="no:Kortrijk" id="wx328">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="pl:Kortrijk" id="wx329">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="pt:Kortrijk" id="wx330">Português</a> | <a href="http://ro.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="ro:Kortrijk" id="wx331">Română</a> | <a href="http://tr.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="tr:Kortrijk" id="wx332">Türkçe</a> | <a href="http://vls.wikipedia.org/wiki/Kortryk" class="external" wx:linktype="interwiki" wx:pagename="vls:Kortryk" id="wx333">West-Vlaoms</a> | <a href="http://vo.wikipedia.org/wiki/Kortrijk" class="external" wx:linktype="interwiki" wx:pagename="vo:Kortrijk" id="wx334">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeCitta">
<p id="wx335">Courtrai</p>
</wx:argument><wx:argument name="nomeUfficiale">
<p id="wx336">Kortrijk</p>
</wx:argument><wx:argument name="linkStemma">
<p id="wx337">Armoiries Courtrai.png</p>
</wx:argument><wx:argument name="linkBandiera">
<p id="wx338">Flag of Courtray.svg</p>
</wx:argument><wx:argument name="panorama">
<p id="wx339">Broeltorens.jpg</p>
</wx:argument><wx:argument name="regione">
<p id="wx340">Fiandre</p>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Provincia_delle_Fiandre_Occidentali" title="Provincia delle Fiandre Occidentali" wx:linktype="known" wx:pagename="Provincia_delle_Fiandre_Occidentali" wx:page_id="73143" id="wx341">Fiandre Occidentali</a>
</wx:argument><wx:argument name="arrondissement">
<a href="/wit/Arrondissement_di_Courtrai" title="Arrondissement di Courtrai" wx:linktype="known" wx:pagename="Arrondissement_di_Courtrai" wx:page_id="898594" id="wx342">Courtrai</a>
</wx:argument><wx:argument name="latitudineGradi">
<p id="wx343">50</p>
</wx:argument><wx:argument name="latitudinePrimi">
<p id="wx344">49</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx345">03</p>
</wx:argument><wx:argument name="longitudinePrimi">
<p id="wx346">16</p>
</wx:argument><wx:argument name="altitudine"/><wx:argument name="superficie">
<p id="wx347">80,03</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx348">73.777</p>
</wx:argument><wx:argument name="anno">
<p id="wx349">01-01-2007</p>
</wx:argument><wx:argument name="densità">
<p id="wx350">922</p>
</wx:argument><wx:argument name="comunilimitrofi"/><wx:argument name="cap">
<p id="wx351">8500</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx352">056</p>
</wx:argument><wx:argument name="targa"/><wx:argument name="status"/><wx:argument name="sindaco">
<p id="wx353">Stefaan De Clerck</p>
</wx:argument><wx:argument name="note"/><wx:argument name="mappa">
<p id="wx354">KortrijkLocation.png</p>
</wx:argument><wx:argument name="sito">
<a href="http://www.Kortrijk.be" class="external free" wx:linktype="external" rel="nofollow" id="wx355">http://www.Kortrijk.be</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx356">Category:Kortrijk</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
